﻿@charset "utf-8";
/*20170906 FanQKing*/

body {
	font-family: "微软雅黑"
}

.domPC {
	display: block;
}
.domMobile {
	display: none;
}
.nav {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 45px;
	z-index: 2;
	background: url(http://uav.xinhuanet.com/20170906fyzg/images/20170830_fyzg_navbg_v1.png) 0 0 repeat;
}
.nav ul {
	width: 1060px;
	margin: 0 auto;
	line-height: 45px;
	font-size: 14px;
	color:#fff;
}
.nav ul li {
	float: left;
	margin-right: 20px;
}
.nav ul li:before {
}
.nav ul li + li:before {
	content: '';
	width: 2px;
	height: 18px;
	background: #fff;
	margin: 14px 20px 0px 0px;
	display: block;
	float: left;
}
.nav ul li span{ margin-left:10px;}
.nav ul li a {
	color: #fff;
}
.nav ul li a:hover{ color:#ff9724;}
.nav ul .org{ color:#ff9724; font-size:16px;}
.nav ul .org a{ color:#ff9724;}
.nav ul .org span{ margin-left:10px;}
.banner {
	height: 550px;
	background-image: url(http://www.sd.xinhuanet.com/zhuanti/2019zmkjgzz2/banner.png);
	background-repeat: no-repeat;
	background-position: 50% 0;
}
.center{ width:1200px; height:auto; margin:0 auto;}
/*焦点图组件part1*/ 
.part1 {
	width: 1200px;
	height: 767px;
	padding-top: 10px;
	margin: -20px auto 0;
	position: relative;
}
.part1 .arrow-left {
	background: url(http://www.xinhuanet.com/global/img/iconBtn/arrows.png) no-repeat left top;
	position: absolute;
	left: 10px;
	top: 50%;
	margin-top: -15px;
	width: 17px;
	height: 30px;
	z-index: 2
}
.part1 .arrow-right {
	background: url(http://www.xinhuanet.com/global/img/iconBtn/arrows.png) no-repeat left bottom;
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -15px;
	width: 17px;
	height: 30px;
	z-index: 2
}
.part1 .swiper-container {
	width: 1200px;
	height: 767px;
}
.swiper-slide {
	position: relative;
}
.part1 .swiper-container .swiper-wrapper .swiper-slide img {
	width: 1200px;
	height: 767px;
}
.part1 .swiper-container .swiper-wrapper .swiper-slide .bg {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 140px;
	opacity: 0.8;
	background: url(http://www.xinhuanet.com/sports/rio2016/img/20160707_LYolp_jdtBg03_v1.png) repeat-x;
	z-index: 0
}
.part1 .swiper-container .swiper-wrapper .swiper-slide .title {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 50px;
	line-height: 45px;
	color: #fff;
	font-size: 20px;
	overflow: hidden;
	z-index: 1;
	padding-left: 20px
}
.part1 .swiper-container .swiper-wrapper .swiper-slide .title a {
	color: #fff;
}
.part1 .pagination {
	position: absolute;
	right: 20px;
	text-align: right;
	bottom: 15px;
	width: 200px;
	z-index: 2;
	background: none;
}
.part1 .swiper-pagination-switch {
	display: inline-block;
	width: 10px;
	height: 10px;
	background: #fff;
	margin: 0 3px;
	cursor: pointer;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.part1 .swiper-active-switch {
	background: #00b3e8;
}
.part2 {
	width: 1200px;
	margin: 50px auto 0;
}
.part2 .part2-con {
	margin-top: 60px;
}
.part2 .part2-con li {
	float: left;
	width: 33.3%;
}
.part2 .part2-con li .li-box {
	width: 360px;
	height: 375px;
	margin: 0 auto;
}
.part2 .part2-con li .li-box img {
	width: 360px;
	height: 230px;
	display: block;
}
.part2 .part2-con li .li-box h3 {
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 24px;
	font-weight: bold;
	line-height: 24px;
}
.part2 .part2-con li .li-box p {
	text-align: left;
	font-size: 14px;
	color: #666;
}
.part2 .part2-con li .li-box span {
	color: #333;
	font-weight: bold;
	padding-left: 5px;
}
.part3 {
	width: 1200px;
	margin: 0 auto;
}
.part3-con {
	margin-top: 40px;
}
.part3-con .device {
	width: 1200px;
	margin: 5px auto;
	position: relative;
}
.part3-con .device .arrow-left, .part3-con .device .arrow-right {
	background: url(http://uav.xinhuanet.com/20170906fyzg/images/20170830_fyzg_anniu01_v1.png) 0 0 no-repeat;
	position: absolute;
	top: 40%;
	width: 65px;
	height: 65px;
	z-index: 9;
}
.part3-con .device .arrow-left {
	background-position: 0 0;
	left: -90px;
}
.part3-con .device .arrow-right {
	background-position: -135px -0px;
	right: -90px;
}
.part3-con .device .arrow-left:hover {
	background-position: -0px -104px;
}
.part3-con .device .arrow-right:hover {
	background-position: -135px -104px;
}
.part3-con .device .swiper-container {
	height: 350px;
	width: 1200px;
}
.part3-con .device .swiper-slide {
	width: 288px;
	height: 350px;
}
.part3-con .device .swiper-slide img {
	width: 288px;
	height: 200px;
	display: block;
	margin: 0 auto 0;
}
	.part3-con .txt-con  {
	background: #f9f9f9;
	width: 278px;
	margin: 0 auto; padding: 10px 5px
}
.part3-con .txt-con h3 { color: #686e72; font-size: 18px; margin-bottom: 5px;}
	.part3-con .txt-con h3 a { color: #686e72;}
	.part3-con .txt-con p { font-size: 14px; color: #686e72;}
	.part3-con .txt-con p a { color: #686e72;}
	.part3-con .txt-con span { color: #d9d9d9; font-size: 14px;}
	.part3-con .txt-con span a{ color: #d9d9d9; }
	.part3-con .more-con { width: 288px; height:40px; display: block; background:#d9d9d9 url(http://uav.xinhuanet.com/20170906fyzg/images/20170830_fyzg_djjr_v1.png) 50% 0 no-repeat; text-indent: -9999em; margin: 0 auto;}
	.part3-con .more-con:hover { background:#d9d9d9 url(http://uav.xinhuanet.com/20170906fyzg/images/20170830_fyzg_djjr02_v1.png) 50% 0 no-repeat;}
	.part3-con .more-con a { display: block;}
.lmt {
	text-align: center;
	width: 660px;
	position: relative;
	margin: 0 auto;
}
.lmt:after {
	content: "";
	width: 660px;
	height: 1px;
	background-color: #b5b5b5;
	position: absolute;
	left: 0;
	top: 30px;
	z-index: 1
}
.lmt span {
	position: relative;
	z-index: 2;
	background: #fff;
	padding: 0 5px;
}
.lmt .btit {
	color: #175588;
	font-size: 40px;
}
.lmt .btit a {
	color: #890018;
}
.lmt .stit {
	color: #000;
	font-size: 18px;
}
.lmt .stit a {
	color: #000;
}
.address{    
    width: 100%;
    min-width: 1200px;
    height: 200px;
    background:#4275ac;
	padding-top:30px;
    text-align: center;
	position:relative;}
	.leftimg{ width:318px; height:159px; float:left; margin-right:70px;}
	.righttext{ width:748px; height:auto; float:right;}
	.righttext h3{ width:100%; text-align:left; line-height:35px; border-bottom:1px solid #fff; color:#fff; margin-bottom:10px;}
	.righttext h3 span{ display:inline-block; float:right; background:url(http://uav.xinhuanet.com/20170906fyzg/images/mail.png) left center no-repeat; line-height:35px; height:35px; padding-left:28px; font-size:16px; color:#fff;}
	.righttext p{ width:98%; margin:0 auto; text-align:left; text-indent:2em; color:#fff; margin-bottom:10px; font-size:14px; line-height:24px; padding-top:10px; }
	.righttext h4{ float:left; height:18px; line-height:18px; background:url(http://uav.xinhuanet.com/20170906fyzg/images/dw.png) left center no-repeat; padding-left:20px; color:#fff; font-size:14px; font-weight:normal;}
	.righttext h5{ float:right; height:18px; line-height:18px; background:url(http://uav.xinhuanet.com/20170906fyzg/images/phone.png) left center no-repeat; padding-left:25px; color:#fff; font-size:14px;  font-weight:normal;}
.footer {
    width: 100%;
    min-width: 1200px;
    height: 70px;
    background:#175588;
    text-align: center;
	position:relative;
}
.footer p { height:70px; line-height:70px; bottom:0; color:#fff; text-align:center; width:1200px; margin:0 auto;}
#rightewm {
    width: 40px;
	height:195px;
	background:url(http://uav.xinhuanet.com/20170906fyzg/images/ewmbox.jpg) no-repeat;
    position: fixed;
    right: 5px;
    bottom: 300px;
    /* top: 347px; */
    margin-left: 520px;
    z-index: 9990;
    _position: absolute;
    _top: expression(eval(document.documentElement.scrollTop+100));
}
.flatewm {
	display:none;
    width: 167px;
	height:338px;
	background: url(http://uav.xinhuanet.com/20170906fyzg/images/flat.png) no-repeat;
    position: fixed;
    right: 46px;
    bottom: 160px;
    /* top: 347px; */
    margin-left: 520px;
    z-index: 9990;
    _position: absolute;
    _top: expression(eval(document.documentElement.scrollTop+100));
}
.flatewm ul{ width:128px; margin:10px 0 0 15px;}
.flatewm ul li{ width:128px; height: auto; text-align:center; font-size:14px;}
.flatewm ul li img{ width:128px; height: auto; margin-bottom:6px;}
.flatewm ul li h3{ margin-bottom:10px;}
.flatewm.hover {
	display:block;
}
@media screen and (max-width: 767px) {
.domPC {
	display: none!important;
}
.domMobile {
	display: block;
}
/*header*/
#mobileHeader {
	width: 100%;
	height: 110px;
	border-bottom: 2px solid #00abe7;
	position: relative;
	background: url(http://www.sd.xinhuanet.com/zhuanti/2019zmkjgzz2/banner_mo.png) no-repeat 50% 0px;
	background-size: auto 100%;
}
#mobileHeader .logo {
	display: block;
	width: 65px;
	height: 45px;
	background: url(http://www.xinhuanet.com/2015/fortune/xilan/xh_mobile_header.png) no-repeat 0px 0px;
	-webkit-background-size: 57px;
	background-size: 57px;
	position: absolute;
	top: 0px;
	left: 10px;
}
#mobileHeader .home {
	display: inline-block;
	height: 45px;
	line-height: 45px;
	font-size: 18px;
	padding: 0 5px 0 15px;
	color: #fff;
	margin: 0 0 0 76px;
	background: url(http://www.xinhuanet.com/2015/fortune/xilan/xh_mobile_header.png) 0 -160px no-repeat;
	-webkit-background-size: 57px;
	background-size: 57px;
	vertical-align: top;
	font-family: "微软雅黑"
}
#mobileHeader .arrow {
	display: inline-block;
	width: 20px;
	height: 45px;
	vertical-align: top;
}
#mobileHeader .name {
	display: inline-block;
	height: 45px;
	line-height: 45px;
	font-size: 18px;
	padding: 0 5px;
	color: #231815;
	vertical-align: top;
}
#mobileHeader .right {
	display: block;
	width: 30px;
	height: 45px;
	position: absolute;
	top: 0px;
	right: 0px;
}
#mobileHeader .right i {
	display: block;
	width: 19px;
	height: 19px;
	position: absolute;
	top: 14px;
	right: 10px;
	background: url(http://www.xinhuanet.com/2015/fortune/xilan/xh_mobile_header.png) no-repeat -38px -58px;
	-webkit-background-size: 57px;
	background-size: 57px;
}
#mobileHeader .open i {
	background: url(http://uav.xinhuanet.com/20170906fyzg/images/20170830_fyzg_closs_v1.png) no-repeat;
}
#mobileHeader .mobileNavList {
	width: 100%;
	height: 0px;
	overflow: hidden;
	position: absolute;
	top: 111px;
	left: 0px;
	background: #ededed;
	z-index: 6;
}
#mobileHeader .mobileNavList a {
	float: left;
	width: 20%;
	padding: 10px 0;
	color: #fff;
	text-align: center;
	font-size: 16px;
}
#mobileHeader .nav_mobile a {
	float: none;
	width: 100%;
	padding: 0;
}
#mobileHeader .nav_mobile ul {
	margin-top: 10px;
}
#mobileHeader .nav_mobile li {
	/*	float: left;*/
	width: 80%;
	height: 36px;
	padding: 0 10px;
	margin: 0 auto 15px;
	overflow: hidden;
	background: rgba(237,237,237,1);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#mobileHeader .nav_mobile li a {
	display: block;
	width:100%;
	line-height: 34px;
	text-align: center;
	color: #555;
	font-size: 16px;
	background: #fff;
	border: 1px solid #d8d8d8;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#mobileHeader .nav_mobile .nav01 a {
	display: block;
	float:left;
	width: 20%;
	margin-left:2%;
	line-height: 34px;
	text-align: center;
	color: #555;
	font-size: 16px;
	background: #fff;
	border: 1px solid #d8d8d8;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#mobileHeader .nav_mobile .nav01 a:first-child{width: 53%; margin-left:0;}
#mobileHeader .nav_mobile .nav02 a {
	display: block;
	float:left;
	width: 30%;
	margin-left:2%;
	line-height: 34px;
	text-align: center;
	color: #555;
	font-size: 16px;
	background: #fff;
	border: 1px solid #d8d8d8;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#mobileHeader .nav_mobile .nav02 a:first-child{width: 65%; margin-left:0;}
.part1 {
	width: 98%;
	height: auto;
	margin: 0 auto 0;
}
.part1 .swiper-container {
	width: 100%;
	height: auto;
}
.part1 .swiper-container .swiper-wrapper .swiper-slide img {
	width: 100%;
	height: auto;
}
.part1 .swiper-container .swiper-wrapper .swiper-slide .title {
	width: auto;
	padding-left: 10px;
	font-size: 14px;
	height: 12%;
	line-height: normal;
}
.part1 .pagination {
	bottom: 10%;
	right: 10px;
}
.part1 .arrow-left, .part1 .arrow-right {
	display: none;
}
.part2 {
	width: 96%;
	margin: 30px auto 0;
}
.part2 .part2-con {
	margin-top: 20px;
}
.part2 .part2-con li {
	float: none;
	width: 100%;
	margin-bottom: 10px;
}
.part2 .part2-con li .li-box {
	width: 98%;
	height: auto;
	margin: 0 auto;
}
.part2 .part2-con li .li-box img {
	width: 100%;
	height: auto;
	display: block;
}
.part2 .part2-con li .li-box h3 {
	margin-top: 10px;
	margin-bottom: 5px;
	font-size: 18px;
	font-weight: bold;
	line-height: 24px;
}
	.part3 { width: 98%;}
	.part3-con .device {width: 100%;}
	.part3-con .device .arrow-left, .part3-con .device .arrow-right {

    width: 20px;
    height: 30px;
}
	.part3-con .device .arrow-left {
    background-position: -22px -17px;
    left: 0px;
}
	.part3-con .device .arrow-right {
    background-position: -158px -17px;
    right: 0px;
}
	.part3-con .device .arrow-left:hover {
    background-position: -22px -121px;
		
}
	.part3-con .device .arrow-right:hover {
    background-position: -158px -121px;
}
/*	.part3-con .device .arrow-left{ display: none;}*/
/*	.part3-con .device .arrow-right{ display: none;}*/
	.part3-con .device .swiper-container { width: 100%;}
/*
	.part3-con .device .swiper-slide img { width: 100%; height: auto;}
	.part3-con .txt-con { width: 100%; height: auto;}
	.part3-con .more-con { width: 100%; height: auto;}
*/
.lmt {
	width: 100%;
}
.lmt:after {
	width: 100%;
	top: 15px;
}
.lmt .btit {
	font-size: 24px;
}
.lmt .stit {
	font-size: 16px;
}
.center{ width:100%; margin:0 auto;}
.address{    
    width: 100%;
    min-width: inherit;
    height: auto;
    background:#4275ac;
	padding-top:30px;
    text-align: center;
	position:relative;}
	.leftimg{ width:90%; height: auto; float: none; margin:0 auto;}
	.leftimg img{ width:100%; height:auto; margin-bottom:10px;}
	.righttext{ width:98%; height:auto; margin:0 auto; float:none;}
	.righttext h3{ width:98%; text-align:left; line-height:35px; border-bottom:1px solid #fff; color:#fff; margin-bottom:10px; padding:0 1%;}
	.righttext h3 span{ display:inline-block; float:right; background:url(http://uav.xinhuanet.com/20170906fyzg/images/mail.png) left center no-repeat; line-height:35px; height:35px; padding-left:28px; font-size:16px; color:#fff;}
	.righttext p{ display:none; width:98%; margin:0 auto; text-align:left; text-indent:2em; color:#fff; margin-bottom:10px; font-size:14px; line-height:24px; padding-top:10px; }
	.righttext h4{ float: none; height: auto; line-height:18px; background:url(http://uav.xinhuanet.com/20170906fyzg/images/dw.png) left center no-repeat; padding-left:20px; color:#fff; font-size:14px; font-weight:normal; text-align:left; margin-bottom:10px;}
	.righttext h5{ float:none; height: auto; line-height:18px; background:url(http://uav.xinhuanet.com/20170906fyzg/images/phone.png) left center no-repeat; padding-left:25px; color:#fff; font-size:14px;  font-weight:normal; text-align:left; margin-bottom:10px;}
.footer {
    width: 100%;
    min-width: inherit;
    height:auto;
    background:#890018;
    text-align: center;
	position:relative;
	padding:10px 0;
	text-align:center;
}
.footer p { height: auto; line-height:20px; font-size:14px; bottom:0; color:#fff; width:90%; margin:0 auto; }
.footer p span{ text-align:center; display:block;}

}

	
